<Tag.b8467bdc-252f-4851-a7d3-56cba430f01a __id="b8467bdc-252f-4851-a7d3-56cba430f01a" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="SplashScreen_Background">
  <children />
</Tag.b8467bdc-252f-4851-a7d3-56cba430f01a>